<?php

    $par=0;
	$pcurrencyrate = $_GET['pcurrencyrate'];
	$pcurrency = $_GET['pcurrency'];
	
	include("connect.php");
	$eve = "select * from res_currencytoinr_master where currencyname='$pcurrency'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $currancyvalue=$rt['currancyvalue'];
		 }
	}
	
	
	$data = $pcurrencyrate*$currancyvalue;
	$data = number_format($data,2);
	 $data = str_replace(',', '', $data);

	 echo trim($data);
	
	
	
	//echo trim($data);
	echo "";
?>		